.main-container {
    background: #eaeaea;
}

.banktext
{
text-align:left;
}

.boxed {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-top:14px;
    padding: 14px;
    background-color: white;
    border-radius: 2px;
    box-shadow: rgba(0,0,0,0.25) 0 1px 3px 0;

/* 
    -webkit-box-shadow: rgba(0,0,0,0.25) 0 1px 3px 0;
    box-shadow: rgba(0,0,0,0.25) 0 1px 3px 0;
*/
}

.boxedtable {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-top:14px;
padding-top: 10px;

/* 
    background-color: white;
    box-shadow: rgba(0,0,0,0.25) 0 1px 3px 0;
    padding-left: 6px;    
*/
    border-radius: 2px;
    
}


.boxedad {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-top:14px;
    margin-bottom:14px; 
    border-radius: 2px;
    

/* 
    -webkit-box-shadow: rgba(0,0,0,0.25) 0 1px 3px 0;
    box-shadow: rgba(0,0,0,0.25) 0 1px 3px 0;
*/
}



.boxed1 {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-color: white;
    border-radius: 2px;
    box-shadow: rgba(0,0,0,0.25) 0 1px 3px 0;
/* 
    -webkit-box-shadow: rgba(0,0,0,0.25) 0 1px 3px 0;
    box-shadow: rgba(0,0,0,0.25) 0 1px 3px 0;
*/
}


.boxed:first-child {
    margin-top: 0;
}
.boxed.xwidget{
    padding:3px 3px 0;
    overflow: hidden;
}
.boxed.xwidget2 {
    padding: 5px 5px 0;
    overflow: hidden;
}

.ui-helper-hidden {
    display: none;
}
.ui-helper-hidden-accessible {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
.ui-helper-reset {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    line-height: 1.3;
    text-decoration: none;
    font-size: 100%;
    list-style: none;
}
.ui-helper-clearfix:before,
.ui-helper-clearfix:after {
    content: "";
    display: table;
    border-collapse: collapse;
}
.ui-helper-clearfix:after {
    clear: both;
}
.ui-helper-clearfix {
    min-height: 0;
}
.ui-helper-zfix {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    opacity: 0;
    filter:Alpha(Opacity=0);
}

.ui-front {
    z-index: 100;
}

.ui-state-disabled {
    cursor: default !important;
}

.ui-icon {
    display: block;
    text-indent: -99999px;
    overflow: hidden;
    background-repeat: no-repeat;
}

.ui-widget-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.ui-autocomplete {
    position: absolute;
    top: 0;
    left: 0;
    cursor: default;
}
.ui-menu {
    list-style: none;
    padding: 2px;
    margin: 0;
    display: block;
    outline: none;
}
.ui-menu .ui-menu {
    margin-top: -3px;
    position: absolute;
}
.ui-menu .ui-menu-item {
    margin: 0;
    padding: 0;
    width: 100%;
    list-style-image: url(data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7);
}
.ui-menu .ui-menu-divider {
    margin: 5px -2px 5px -2px;
    height: 0;
    font-size: 0;
    line-height: 0;
    border-width: 1px 0 0 0;
}
.ui-menu .ui-menu-item a {
    text-decoration: none;
    display: block;
    padding: 5px .4em;
    line-height: 1.5;
    min-height: 0; /* support: IE7 */
    font-weight: normal;
}
.ui-menu .ui-menu-item a.ui-state-focus,
.ui-menu .ui-menu-item a.ui-state-active {
    font-weight: normal;
    margin: -1px;
}

.ui-menu .ui-state-disabled {
    font-weight: normal;
    margin: .4em 0 .2em;
    line-height: 1.5;
}
.ui-menu .ui-state-disabled a {
    cursor: default;
}

.ui-menu-icons {
    position: relative;
}
.ui-menu-icons .ui-menu-item a {
    position: relative;
    padding-left: 2em;
}

.ui-menu .ui-icon {
    position: absolute;
    top: .2em;
    left: .2em;
}

.ui-menu .ui-menu-icon {
    position: static;
    float: right;
}

.ui-widget {
    font-family: Trebuchet MS,Tahoma,Verdana,Arial,sans-serif;
    font-size: 1.1em;
}
.ui-widget .ui-widget {
    font-size: 1em;
}
.ui-widget input,
.ui-widget select,
.ui-widget textarea,
.ui-widget button {
    font-family: Trebuchet MS,Tahoma,Verdana,Arial,sans-serif;
    font-size: 1em;
}
.ui-widget-content {
    border: 1px solid #dddddd;
    background: #eeeeee url(https://www.financialadvisory.com/images/ui-bg_highlight-soft_100_eeeeee_1x100.png) 50% top repeat-x;
    color: #333333;
}
.ui-widget-content a {
    color: #333333;
}
.ui-widget-header {
    border: 1px solid #e78f08;
    background: #f6a828 url(https://www.financialadvisory.com/images/ui-bg_gloss-wave_35_f6a828_500x100.png) 50% 50% repeat-x;
    color: #ffffff;
    font-weight: bold;
}
.ui-widget-header a {
    color: #ffffff;
}

.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {
    border: 1px solid #cccccc;
    background: #f6f6f6 url(https://www.financialadvisory.com/images/ui-bg_glass_100_f6f6f6_1x400.png) 50% 50% repeat-x;
    font-weight: bold;
    color: #1c94c4;
}
.ui-state-default a,
.ui-state-default a:link,
.ui-state-default a:visited {
    color: #1c94c4;
    text-decoration: none;
}
.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus {
    border: 1px solid #fbcb09!important;
    background: #fdf5ce url(https://www.financialadvisory.com/images/ui-bg_glass_100_fdf5ce_1x400.png) 50% 50% repeat-x;
    font-weight: bold;
    color: #c77405;
}
.ui-state-hover a,
.ui-state-hover a:hover,
.ui-state-hover a:link,
.ui-state-hover a:visited {
    color: #c77405;
    text-decoration: none;
}
.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active {
    border: 1px solid #fbd850;
    background: #ffffff url(https://www.financialadvisory.com/images/ui-bg_glass_65_ffffff_1x400.png) 50% 50% repeat-x;
    font-weight: bold;
    color: #eb8f00;
}
.ui-state-active a,
.ui-state-active a:link,
.ui-state-active a:visited {
    color: #eb8f00;
    text-decoration: none;
}

.ui-state-highlight,
.ui-widget-content .ui-state-highlight,
.ui-widget-header .ui-state-highlight {
    border: 1px solid #fed22f;
    background: #ffe45c url(https://www.financialadvisory.com/images/ui-bg_highlight-soft_75_ffe45c_1x100.png) 50% top repeat-x;
    color: #363636;
}
.ui-state-highlight a,
.ui-widget-content .ui-state-highlight a,
.ui-widget-header .ui-state-highlight a {
    color: #363636;
}
.ui-state-error,
.ui-widget-content .ui-state-error,
.ui-widget-header .ui-state-error {
    border: 1px solid #cd0a0a;
    background: #b81900 url(https://www.financialadvisory.com/images/ui-bg_diagonals-thick_18_b81900_40x40.png) 50% 50% repeat;
    color: #ffffff;
}
.ui-state-error a,
.ui-widget-content .ui-state-error a,
.ui-widget-header .ui-state-error a {
    color: #ffffff;
}
.ui-state-error-text,
.ui-widget-content .ui-state-error-text,
.ui-widget-header .ui-state-error-text {
    color: #ffffff;
}
.ui-priority-primary,
.ui-widget-content .ui-priority-primary,
.ui-widget-header .ui-priority-primary {
    font-weight: bold;
}
.ui-priority-secondary,
.ui-widget-content .ui-priority-secondary,
.ui-widget-header .ui-priority-secondary {
    opacity: .7;
    filter:Alpha(Opacity=70);
    font-weight: normal;
}
.ui-state-disabled,
.ui-widget-content .ui-state-disabled,
.ui-widget-header .ui-state-disabled {
    opacity: .35;
    filter:Alpha(Opacity=35);
    background-image: none;
}
.ui-state-disabled .ui-icon {
    filter:Alpha(Opacity=35);
}

.ui-corner-all,
.ui-corner-top,
.ui-corner-left,
.ui-corner-tl {
    border-top-left-radius: 4px;
}
.ui-corner-all,
.ui-corner-top,
.ui-corner-right,
.ui-corner-tr {
    border-top-right-radius: 4px;
}
.ui-corner-all,
.ui-corner-bottom,
.ui-corner-left,
.ui-corner-bl {
    border-bottom-left-radius: 4px;
}
.ui-corner-all,
.ui-corner-bottom,
.ui-corner-right,
.ui-corner-br {
    border-bottom-right-radius: 4px;
}

.ui-widget-overlay {
    background: #666666 url(https://www.financialadvisory.com/images/ui-bg_diagonals-thick_20_666666_40x40.png) 50% 50% repeat;
    opacity: .5;
    filter: Alpha(Opacity=50);
}
.ui-widget-shadow {
    margin: -5px 0 0 -5px;
    padding: 5px;
    background: #000000 url(https://www.financialadvisory.com/images/ui-bg_flat_10_000000_40x100.png) 50% 50% repeat-x;
    opacity: .2;
    filter: Alpha(Opacity=20);
    border-radius: 5px;
}

.vc_sidemenu_home {
    width: 240px;
    background-color: #003955;
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDI0MCAyODciIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSIxMDcuMDQyODE5MTAyNzg5JSIgeTE9Ijg5Ljk0MTgxMTkzNjUwNiUiIHgyPSItNy4wNDI4MTkxMDI3ODk0MiUiIHkyPSIxMC4wNTgxODgwNjM0OTQlIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMmQ0NSIgc3RvcC1vcGFjaXR5PSIxIi8+CjxzdG9wIG9mZnNldD0iNjUlIiBzdG9wLWNvbG9yPSIjMDAzOTU1IiBzdG9wLW9wYWNpdHk9IjAuMzUiLz4KPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMDAzOTU1IiBzdG9wLW9wYWNpdHk9IjAiLz4KICAgPC9saW5lYXJHcmFkaWVudD4KCjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIyNDAiIGhlaWdodD0iMjg3IiBmaWxsPSJ1cmwoI2hhdDApIiAvPgo8L3N2Zz4=);
    background-image: -moz-linear-gradient(145deg, #002d45 0%, rgba(0,57,86,.35) 64.94%, rgba(0,57,86,0) 100%);
    background-image: -o-linear-gradient(145deg, #002d45 0%, rgba(0,57,86,.35) 64.94%, rgba(0,57,86,0) 100%);
    background-image: -webkit-linear-gradient(145deg, #002d45 0%, rgba(0,57,86,.35) 64.94%, rgba(0,57,86,0) 100%);
    background-image: linear-gradient(305deg, #002d45 0%, rgba(0,57,86,.35) 64.94%, rgba(0,57,86,0) 100%);
    position: relative;
    text-transform: uppercase;
    padding: 33px 15px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    height: 309px;
}
.vc_shadow {
    width: 100%;
    height: 14px;
    position: absolute;
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDI0MCAxNCIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+PGxpbmVhckdyYWRpZW50IGlkPSJoYXQwIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjUwJSIgeTE9IjEwMCUiIHgyPSI1MCUiIHkyPSItMS40MjEwODU0NzE1MjAyZS0xNCUiPgo8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjMDAzOTU1IiBzdG9wLW9wYWNpdHk9IjAiLz4KPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMDAyYjQxIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgPC9saW5lYXJHcmFkaWVudD4KCjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIyNDAiIGhlaWdodD0iMTQiIGZpbGw9InVybCgjaGF0MCkiIC8+Cjwvc3ZnPg==);
    background-image: -moz-linear-gradient(bottom, rgba(0,57,86,0) 0%, #002b41 100%);
    background-image: -o-linear-gradient(bottom, rgba(0,57,86,0) 0%, #002b41 100%);
    background-image: -webkit-linear-gradient(bottom, rgba(0,57,86,0) 0%, #002b41 100%);
    background-image: linear-gradient(bottom, rgba(0,57,86,0) 0%, #002b41 100%);
    top:0;
    left:0;
}
.vc_sliderarea {
    overflow: hidden;
}
.vc_sidemenu_home h3 {
    color: #fff;
    font-family: "Oswald"!important;
    font-size: 21px!important;
    font-weight: bold!important;
    margin:0 0 10px 0 !important;
    line-height: 21px!important;
}
.vc_sidemenu_home ul{
    list-style: none;
    margin:0;
    padding: 0;
}
.vc_sidemenu_home li {
    background:url('https://www.financialadvisory.com/images/vc_dots.png') repeat-x right top;
    padding:15px 0;
}
.vc_sidemenu_home li:first-child {
    background:none;
}
.vc_sidemenu_home a {
    color: #fff;
    font-family: "Oswald";
    font-size: 16px;
    font-weight: 300;
    background:url('https://www.financialadvisory.com/images/vc_arrowleft.png') no-repeat right center;
    display: block;
}
.vc_sidemenu_home a:hover,.vc_sidemenu_home li.activ a{
    text-decoration: none;
    color:#82b0c7;
    background:url('https://www.financialadvisory.com/images/vc_arrow-blue.png') no-repeat right center;
}
.caption_tab_content {
    height: 90px;
}
.caption {
    position: absolute;
    bottom:60px;
    left:85px;
    padding:21px;
    background: rgba(255,255,255,0.90);
    font-weight: bold;
    opacity: 100;
    filter: alpha(opacity=1);
    color: #656565;
    font-family: "Arial";
    font-size: 16px;
    width: 300px;
}
.caption h3 {
    color: #333;
    font-family: "Oswald";
    font-size: 21px;
    font-weight: bold;
    text-transform: uppercase;
    margin:0;
    line-height: 29px;
}
 .caption span {
    display: block;
    font-family: "Oswald";
    color: rgb(85, 85, 85);
    font-size: 18px;
    font-weight: normal;
    font-weight: 300;
     text-transform: none;
    margin-top: 5px;
    margin-bottom: 10px;
}
.caption .legacy_links {
    position: absolute;
    bottom: 5px;
    left: 20px;
}
.caption .legacy_links a {
    margin-right: 5px;
    font-size: 12px;
    text-transform: none;
    font-weight: normal;
    text-decoration: underline;
}

#ftr-grp-links,#copyright-info {
	background:#eaeaea;
}
#copyright-info {
	clear:both;
	display: block;
	color: #999!important;
	font-family: "Arial";
	font-size: 13px!important;
	margin:10px 0;
}
#copyright-info p {
	padding:0;
}
#ftr-grp-links ul{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	padding:0;
	
    float: left;
}
#ftr-grp-links ul a {
	color: #004d75!important;
	font-family: "Arial"!important;
	font-size: 13px!important;
	background: none;
}
#ftr-grp-links li {
	float: left!important;
	no-repeat left center;
	padding-left: 10px!important;
	padding-right: 10px!important;
}
#footer-wrap {
	margin: 20px auto;
	margin-top: 0;
     background: #eaeaea;
     
}

.vc_sidebar {
    width:30%;
    padding:14px;
    padding-right: 0;
    overflow: hidden;
    float: right;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    padding-right: 1px;
}

.vc_sidebar .search_add input {
    margin-top:10px;
    border: 1px solid #cbcbcb;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    background-color: #fff;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    padding:7px;
    color: #999;
    font-family: "Arial";
    font-size: 14px;
}

.vc_tabbuttons {
    overflow: hidden;
    position: relative;
    background-color: #FFFFFF;


 /*
background-color: #004165!important;
background-color: #FFFFFF;
    background-color: #074b75;
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…AiIHdpZHRoPSIyNjgiIGhlaWdodD0iMzEiIGZpbGw9InVybCgjaGF0MCkiIC8+Cjwvc3ZnPg==);
    background-image: -moz-linear-gradient(bottom, #e5e5e5 0%, #fff 100%);
    background-image: -webkit-linear-gradient(bottom, #e5e5e5 0%, #fff 100%);
*/
    z-index: 999;
}

.vc_tabbuttons a {
    display: inline-block;
    color: #008cc9;
    position: relative;
    border-top: none;
    margin-bottom: 3px;
    padding: 6px 16px 3px;
    border-left: #e9eaed solid 1px;
    line-height: 20px;
    text-align: center;
}

.vc_btn td {

    background-color: #0076cc;
    border: 0;
    border-radius: 4px;
    box-shadow: 0 2px 2px rgba(0,0,0,0.15);
    box-sizing: border-box;
    color: #fff;
    display: inline-block;
    font-family: "proxima-nova",Arial,sans-serif;
    font-size: 1em;
    font-weight: 600;
    line-height: 1em;
    padding: .75em 1em;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
}

}

.vc_tabbuttons a.activ, .vc_tabbuttons a:hover {
    background: #fff;
    color: #444A4C;  
}
.vc_tabbuttons a:hover{
    font-weight: normal!important;
}
.vc_tabbuttons b {
    font-weight: normal;
    display: block;
    color:#676767;
}
.vc_tabbuttons a:hover{
    font-weight: normal;
}
.vc_tabbuttons a.activ:hover{
    font-weight: bold;
}
.vc_tabbuttons a span {
    position: absolute;
    height: 1px;
    background: #C7C7C7;
    width: 100%;
    margin-left: 0;
    padding-right: 0;
    bottom: -3px;
    left: 0;
    z-index: 19999;
    display: none;
}

.vc_tabbuttons a.activ span {
    display: block;
}

.vc_border {
    height: 1px;
    background: #c9c9c9;
    width: 100%;
    position: absolute;
    bottom: 0;
}

.term-pages {
    overflow: hidden;
    margin: 10px;
}
.ie9 .vc_tabbuttons a.activ {
    filter: none;
}
.vc_tabbuttons a:first-child {
    border-left:0;
}

.vc_tabcontent > div {
    display: none;
}
.vc_tabcontent > div.activ {
    display: block;
}

.term-pages a {
    display: block;
    float: left;
    padding: 2px 6px 0;
    font-size: 12px;
    color: #008cc9!important;
    text-decoration: none;
}

.term-pages a:hover, .term-pages a.active {
    color: #000!important;
}
.term-pages a:first-child {
    padding-left: 0;
}

.vc_main {
    width: 70%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    padding: 14px 0;
    float: left;
}

.vc_tabs .vc_bg {

    overflow: hidden;
}

.vc_tabcontent ul {
    color: #004d75;
    font-family: "Arial";
    font-size: 16px;
    list-style: none;
    margin:25px 0 0 0;
}
.vc_tabcontent li {
    background: url('https://www.financialadvisory.com/images/vc_lir.png') no-repeat left center;
    padding-left: 15px;
    margin:2px 0;
    width: 100%;
    float: left;
}
.vc_tabcontent a {
    background:none;
    color: #008cc9;
}
.vc_blocks {
    width: 33.33%;
    float: left;
    padding:0 5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}
.vc_tabs h4 {
    color: #333;
    font-size: 18px;
    font-weight: normal;
}
.vc_col2 li {
    width: 47%;
    float: left;
}
.vc_providers h4{
    padding-left: 30px;
    font-size: 18px;
}
.vc_deposits h4{
    font-size: 18px;
    padding-left: 30px;
}

.vc_accounts h4{
    font-size: 18px;
    padding-left: 30px;
}
.vc_tabs li img{
    margin-right: 8px;
    width: 30px;
}
.overview .vc_deposits li {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}
.overview .vc_deposits a{
    width: 100%;
    display: block;
    overflow: hidden;
}
.overview .vc_deposits .name{
    float: left;
}
.overview .vc_deposits .rate {
    font-weight: bold;
    float: right;
    padding-right: 40px;
}
.vc_banks li {
    width: 23%;
    margin:0 0.5%;
    float: left;
    background:none;
    padding:5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    height: 105px;
}
.vc_banks li img,.logo_currency,.logo_currency:hover {
    width: 100px;
    display: block;
    margin:0 auto;
    height: 50px;
    border: 1px solid #e5e5e5!important;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    padding: 10px;
    margin-bottom: 5px;
}
.logo_currency,.logo_currency:hover {
    height: 50px;
    background-color: #fff;
    background-size: 80%;
    background-position: center center;
    background-repeat: no-repeat;
}
.vc_banks_currency {
    padding-bottom: 20px;
}
.vc_banks_currency .country_select{
    position: absolute;
    bottom: 5px;
}
.vc_sidebar .search_add span {
    margin-top:10px;
    color:#000;
    display: block;
}
.search_add.providers > img {
    margin-top: 0;
    margin-right: 10px;
    float: left;
}
.vc_sidebar .search_add {
    margin-bottom: 0;
}
.vc_sidebar .search_add strong {
    color: #003f63!important;
    font-family: "Arial";
    font-size: 18px;
    font-weight: bold;
}

.vc_sidebar h3 {
    color: #333;
    margin:0;
    line-height: 28px;
font-size: 18px!important;
    font-weight: normal!important;
    text-align: left!important;
    line-height: 20px;
padding-bottom: 10px;
}

.vc_viewmore {
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background-color: #d11531;
    color: #fff;
    font-family: "Arial";
    font-size: 14px;
    font-weight: bold;
    padding: 4px 8px;
    display: block;
    float: left;
}

.country_select {
    overflow: hidden;
}
.country_select select {
    float: left;
    margin-top: 4px;
    width: 150px;
    margin-right: 10px;
}
.country_select a:hover {
    background-color: #d11531;
    color:#fff;
}
.homepage_tabs_table {
    width: 100%;
    margin-bottom: 10px;
}
.homepage_tabs_table thead {
    border-bottom: 1px solid #e7e7e7;
    border-top: 1px solid #e7e7e7;
}
.homepage_tabs_table th {
    padding: 5px;
}
.homepage_tabs_table tbody tr{
    text-align: left;
    border-bottom: 1px solid #ccc;
}
.homepage_tabs_table .acc-titles,.homepage_tabs_table .country {
    text-align: left;
}

.homepage_tabs_table .desctable {
 max-width: 350px;
}

.homepage_tabs_table .belowlogo {
 display: inline-block;
font-size:10px;
width: 100px;
    display: inline-block;
    padding-top: 5px;
    line-height: 1.2;
}


.homepage_tabs_table .acc-titles,.homepage_tabs_table .moredetails {
    font-size:10px;
}


.homepage_tabs_table .secondtitle {
    text-align: center;

}
.homepage_tabs_table tbody td {
    
}
.homepage_tabs_table .details {
    font-size: 11px;
    color: grey;    
}
.homepage_tabs_table .detailslogo {
    font-size: 11px;
    color: grey;
    width: 100px;    
}

.homepage_tabs_table .details span {
    font-size: 20px;
    color: #000;
}



.homepage_tabs_table .logocountrypage {
    color:#777;
    width: 90px;
}


.homepage_tabs_table .rate {

width:100px;
    
}
.homepage_tabs_table .rate.negative {
    color:red;
}
.homepage_tabs_table.geotable {
    margin-top: 15px;
}
.subheading {
    text-transform: uppercase;
}
.sidebar-widget {
    overflow: hidden;
}
.geotable img {
    height: 20px;
}
.term_picker, .currency_picker {
    float: right;
    width: 100px;
    margin-left: 10px;
}
.term_picker select, .currency_picker select {
    width: 100%;
}
.term_picker li,.currency_picker li {
    background: none;
    font-size: 13px;
    line-height: 15px;
}
.change{
    background-position: center center;
    background-repeat: no-repeat;
}
.change.up {
    color: #357d2d;
}
.change.down {
    color:red;
}
.vc_banks_v2 {
    margin:10px 0 5px;
    overflow: hidden;
}
.vc_banks_v2 li {
    width: 24%;
    margin: 0 0.5% 5px;
    float: left;
    background: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.vc_banks_v2 li img {
    width: 100px;
    display: block;
    margin: 0 auto;
    height: 50px;
    border: 1px solid #e5e5e5;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box
     padding: 10px;
}
.vc_banks_v2.global li img{
    width: 70px;
    height: 40px;
}

.caption.v3 form{
    margin:0;
    overflow: hidden;
}
.caption.v3 h3 {
    margin-bottom: 5px;
}
.caption.v3 select {
    margin: 0;
    margin-right: 10px;
    height: 29px;
}
.caption.v3 .caption_tab{
    display: none;
}
.caption.v3 .caption_tab.active{
    display: block;
}
.caption_tabs{
    overflow: hidden;
    margin-top: -48px;
    margin-bottom: 20px;
}
.caption_tabs a {
    display: block;
    float: left;
    line-height: 14px;
    padding: 6px 10px;
    border-radius: 4px 4px 0 0;
    background: rgba(255,255,255,0.70);
    color: #18304b;
    margin-left: 5px;
    font-weight: normal;
    font-size: 14px;
    text-decoration: none!important;
}
.caption.v3 li{
    width: 32%;
    
}
.caption_tabs a:hover{
    color: #0076cc;
}
.caption_tabs a.active{
    background: rgba(255,255,255,0.90);
    color: #0076cc;
}
.country_homepage h4 {
    float: left;
}
.vc_tabcontent .country_filters,.vc_tabcontent .country_filters_hard {
    float: left;
    overflow: hidden;
    margin-left:10px;
}
.vc_tabcontent .country_filters.cv,.vc_tabcontent .country_filters_hard.cv {
    margin-left:15px;
    margin-top: 6px;
}
.vc_tabcontent .country_filters a,.vc_tabcontent .country_filters_hard a {
    display: block;
    color:#000;
    line-height: 12px;
    font-size: 11px;
}
.vc_tabcontent .country_filters a.active,.vc_tabcontent .country_filters_hard a.active {
    font-weight: bold;
}
.vc_tabcontent h4 {
    margin-top: 5px;
    padding-left: 10px;
}
.type_picker {
    overflow: hidden;
}
.type_picker a,.type_picker span{
    display: block;
    float: left;
    padding:0 5px;
    font-weight: bold;
    color:#000;
}
.type_picker a.active {
    color:#777;
}
.showmorehome {
    width: 100%;
    margin-top: -10px;
  
    border-bottom: 1px solid #e5e9eb;
    padding: 5px;
}
.slider_logo_currency{
    position: absolute;
    top: 50%;
    margin-top: -64px;
    right: 50px;
    width: auto;
}
.showmorehome a {
    display: block;
    width: 100%;
    text-align: center;
}
.img_header{
    position: relative;
    min-height: 190px;
    background-size: cover;
}
img.countrytableimage
{
height: 15px;
    width: 50px;
    padding: 2px;
    background: white none;
    border: 1px solid #dedede;
    float: left;
}


.banks_sidebar{
    width: 100%;
    border-collapse: separate;
}
.sidebar-widget .banks_sidebar{
    border:0;
}
.sidebar-widget .banks_sidebar li{
    background: none;
}
.sidebar-widget .banks_sidebar td:first-child {
    width: 62px;
}
.sidebar-widget .banks_sidebar td {
    padding-bottom: 15px;
}

.sidebar-widget .banks_sidebar a {
    font-size: 13px;
}

.sidebar-widget .banks_sidebar td:first-child + td {
    text-align: left;
    padding-left: 10px;
}
.sidebar-widget .banks_sidebar td:first-child + td +td {
    text-align: right;
}
.sidebar-widget .banks_sidebar a,.sidebar-widget .banks_sidebar span{
    display: block;
}
.sidebar-widget .banks_sidebar span {
    font-size: 13px;
}
.sidebar-widget .banks_sidebar img {
    height: 56px;
    width:62px;
    padding: 2px;
    background: white none;
    border: 1px solid #dedede;
    float:left;
}

.sidebar-widget .banks_leftbar img {
    height: 56px;
    width:62px;
    padding: 2px;
    background: white none;
    border: 1px solid #dedede;
    float:left;
}



.banks_sidebar .follow_action {
    padding: 4px 13px;
    white-space: nowrap;
    color: #fff!important;
    cursor: pointer;
    text-align: center;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    text-decoration: none!important;
    line-height: 16px;
    background: #006697;
    text-shadow: none;
    margin-left: 10px;
}

.banks_sidebar .follow_action.unfollow {
    background: #66BD2B;
}

.sidebar-widget .banks_sidebar ul{
    background: none;
    float: left;
}


@media (max-width: 900px){
    .vc_sidebar{
        width: 100%;
        float: none;
        padding:0;
        padding-top: 10px;
    }

    .vc_main{
        width: 100%;
        float: none;
        padding:0;
    }

    .caption  {
        height: auto;
        position: static;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -ms-box-sizing: border-box;
        box-sizing: border-box;
    }
    #footer-wrap {
        margin-top: 10px;
    }
}

@media (max-width: 640px){
.banktext
{
text-align: left!important;
}


    .boxed1{
        
    }

.boxedtable {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-top:14px;
    
    
    border-radius: 2px;
    
}

    .caption .legacy_links{
        display: none;
    }
	.mobile-homepage .vc_tabbuttons a {
	    width: 20%;
	    background-image: none;
	    background: none;
	    background-color: #FFFFFF;
	    height: 42px;
	    line-height: 18px;
	    color: #008cc9!important;
	    font-family: "Open Sans",sans-serif;
	    font-size: 12px;
	    border-left: 1px solid #DCDCD5;
	    margin: 0;
	    padding: 3px 0;
	    border-radius: 0;
	    -webkit-box-sizing: border-box;
	    -moz-box-sizing: border-box;
	    -ms-box-sizing: border-box;
	    box-sizing: border-box;
	    box-shadow: none;
	    text-align: center;
	    text-transform: none;
	    display: block;
	    float: left;
	}
.mobile-homepage .vc_tabbuttons a.activ {
    color: #4E4E4E!important;
    background-color: #FFFFFF!important;
}


    .vc_sidemenu_home {
        display: none;
    }
    .vc_blocks {
        width: 100%;
        margin-top:10px;
    }
    .mobile-homepage .vc_tabs .vc_tabcontent>div {
        padding: 0;
    }
    .vc_tabbuttons a.activ{
        color:#fff;
    }
    .vc_tabbuttons a.activ span {
        display:none;
    }
}
@media (max-width: 520px){
    .vc_tabbuttons a {
        padding: 7px 5px;
        margin-left: 5px;
        font-size: 13px;
    }
    .vc_banks li {
        width: 49%;
        float: left;
        background: none;
        padding: 15px;
        vertical-align: middle;
        text-align: center;
        height: 110px;
    }
}
@media (max-width: 320px){
    .vc_tabbuttons a {
        padding: 7px 4px;
        margin-left: 2px;
        font-size: 13px;
    }
}
.summary .homepage_tabs_table {
    max-width: 100%;
    margin-bottom: 5px;
}
.summary .homepage_tabs_table .country a{
    white-space: nowrap!important;
    max-width: 120px!important;
    text-overflow: ellipsis!important;
    overflow: hidden!important;
    display: block;
}
.summary h4,.summary .term_picker {
    margin-top:0;
}
.summary h4{
    line-height: 30px;
    margin-bottom: 0;
    font-size: 18px;
}
.summary .homepage_tabs_table tbody td{
    padding:0;
}
.summary .homepage_tabs_table thead th{
    padding:2px 0;
}
.summary .homepage_tabs_table .acc-titles{
    text-align: center;
}
.summary .homepage_tabs_table .rate{
    background: none;
}
.terms-table {
    width: 100%!important;
    max-width: 600px!important;
    margin:0 auto!important;;
}
.vc_providers .main_table table {
    width: 100%;
}
.vc_providers .main_table table tr {
    background:none;
    border-bottom: 1px solid #ccc;
}
.vc_providers .main_table table a {
    color:#008cc9;
}
.vc_providers .main_table table tr:first-child {

/*    
 border-top: 1px solid #ccc;
*/

}
.vc_providers .deposit_types td:first-child {
    text-align: left;
}
.vc_providers .deposit_types .apy {
    font-size: 16px;
    color:#000;
}
.vc_providers .deposit_types .apy span {
    font-size: 13px;
    color:#666;
}
.vc_providers .vc_summary {
    border:none;
}
.vc_summary h1 {
    font-size: 18px!important;
    font-weight: normal!important;
    color: #333;
    text-align: left!important;
    line-height: 20px;
}
.vc_summary h5 {
    font-size: 18px!important;
    font-weight: normal!important;
    color: #333;
    text-align: left!important;
    line-height: 20px;
    margin: 0 !important;
}
